/*
 关于我们 banner图
 * */
.channelname .channelname-en {font-size: 50px;font-weight: bold;color: rgba(255, 255, 255, .25);}
.channelname .channelname-zh {position: absolute;left: 0;top: 35px;font-size: 40px;font-weight: bold;color: #fff;z-index: 2;}
.column-topbanner .container {position: relative;height: 100%;}
.column-topbanner {background: no-repeat center center;background-size: cover;height: 500px;width: 100%;position: relative;}
.container {max-width: 1400px;margin-right: auto;margin-left: auto;}
.clearfix:before, .clearfix:after {display: table;content: "";}
.clearfix:after {clear: both;}
.channelname {position: absolute;left: 0;bottom: 160px;}

/*面包屑*/
.sub-menu {background-color: #f8f8f8; overflow: hidden;}
.layer-wrapper {width: 1400px;max-width: 100%;margin: 0 auto;box-sizing: border-box;padding: 0 60px;}
.layer-wrapper>.wrapper {width: 100%;box-sizing: border-box;}
.sub-menu .title {float: left;min-width: 162px;height: 60px;text-align: center;line-height: 60px;position: relative;/* top: -15px; */box-sizing: border-box;}
.sub-menu .title span {display: block;position: relative;z-index: 2;background-color: #1F6EB1;color: #fff;font-size: 24px;padding: 0 10px;}
.sub-menu .list {float: none;overflow: hidden;}
.sub-menu .list li.cr {color: #1F6EB1;}
.sub-menu .list li {float: left;margin-left: 40px;position: relative;}
.sub-menu .list li a {display: block;font-size: 18px;line-height: 45px;}
.sub-menu .list li.cr:after {content: "";position: absolute;width: 100%;height: 3px;background-color: #1F6EB1;left: 0;bottom: 0;}
.sub-menu .list li a::before {content: '';height: 4px;background: #1F6EB1;display: inline-block;position: absolute;bottom: -1px;width: 0;transition: width 0.36s;}
.sub-menu .list li a:hover::before {width: 100%;display: block;}
/*公司简介*/
.gsjj-jj {
background: url(gsjjbg_01.jpg) no-repeat center top;background-size: cover;padding-top: 30px;padding-bottom: 30px;overflow: hidden;}
.gsjj-jj .title {font-size: 40px;font-weight: bold;text-align: center;position: relative;padding-bottom: 20px;}
.gsjj-jj .title::before {content: "";position: absolute;bottom: 0;width: 60px;height: 2px;background: #1f6eb1;left: 50%;transform: translateX(-50%);}
.gsjj-jj .jianjie {margin-top: 40px;}
.gsjj-jj .jianjie p {text-indent: 2em;line-height: 32px;text-align: justify;font-size: 16px;}
.gsjj-jj .data {display: flex;justify-content: center;align-items: center;margin-top: 60px;}
.gsjj-jj .data li {margin-right: 50px;margin-left: 50px;text-align: center;}
.gsjj-jj .data li .top {color: #1f6eb1;}
.gsjj-jj .data li .top .num {font-size: 48px;}
.gsjj-jj .data li .down {font-weight: bold;}
/*集团领导*/
.danye-con {margin-top: 60px;line-height: 2em;overflow: hidden;}
.danye-con p {margin: 0 auto 20px auto;outline: none;width: 509px;}
.leadershipDl{margin:0 60px;}
.ld_pic{border: 1px solid #068EB9;
    width: 130px;
    height: 160px;
    float: left;
    margin-right: 40px;}
.leadershipDl dd a {
    display: block;
    overflow: hidden;
    background: #fff;
    padding: 32px 40px;
}
.leadershipDl dd a .divR {
    overflow: hidden;
}
.leadershipDl dd a .divR .divT {
    clear: both;
    height: 35px;
    overflow: hidden;
    line-height: 35px;
}
.leadershipDl dd a .divR .divT span {
    float: left;
    color: #1F6EB1;
    font-size: 28px;
    padding-right: 24px;
}
.leadershipDl dd a .divR .divT em {
    float: left;
    color: #707070;
    font-size: 16px;
    font-style: normal;
    line-height: 50px;
}
.h15 {
    clear: both;
    height: 15px;
    overflow: hidden;
}
.leadershipDl dd a .divR .divT2 {
    clear: both;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    font-size: 14px;
    color: #707070;
    border-bottom: 1px solid #dbdbdb;
    padding-left: 20px;
    background: url(../images/zIcon2.png) no-repeat left center;
}
.h20 {
    clear: both;
    height: 20px;
    overflow: hidden;
}
.leadershipDl dd a .divR .txt {
    clear: both;
    max-height: 96px;
    overflow: hidden;
    line-height: 24px;
    font-size: 14px;
    color: #707070;
}
.h25 {
    clear: both;
    height: 25px;
    overflow: hidden;
}
/*组织结构*/

/*新闻咨询*/
.news_list ul li {margin-bottom: 30px;}
.news_list ul li a {display: flex;padding-right: 0;background: #eaeaea;transition: 0.6s;position: relative;flex-wrap: wrap;}
.news_list ul li a:before {content: "";position: absolute;right: 0;width: 0;transition:1.4s;top: 0;bottom: 0;}
.news_list ul li a .img {width:300px;}
.slow {overflow: hidden;}
.img_zd {position: relative;width: 100%;}
.mar-R25 {margin-right: 25px;}
.news_list ul li a .img .img_hezi {padding-bottom: 66.67% !important;}
.slow img {-moz-transition: all 0.9s ease-in-out;-webkit-transition: all 0.9s ease-in-out;-o-transition: all 0.9s ease-in-out;-ms-transition: all 0.9s ease-in-out;transition: all 0.9s ease-in-out;
}
.img_zd>img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.news_list ul li a .con {width: 860px;padding: 10px 0 0;position: relative;float: left;}
.news_list ul li a .con h5 {font-size: 20px;line-height: 80px;height: 80px;color: #636363;font-weight: bold;transition: .6s;}
.overfloat-dot {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;}
.news_list ul li a .con h6 {font-size: 14px;color: #d6282a;font-family: Century Gothic;font-weight: bold;margin: 5px 0 5px;transition: .6s;}
.news_list ul li a .con p {font-size: 14px;line-height: 22px;height: 44px;color: #8c8b8b;transition: .6s;}
.overfloat-dot-2 {text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.news_list ul li a .yanjing {height: 100%;position: absolute;right: 0;top: 0;bottom: 0;background: #eaeaea;transition: .6s;justify-content: center;align-items: center;text-align: center;display: flex;padding:0 20px;
}
.news_list ul li a .yanjing p{font-size: 50px;display: block;width: 100%;color: #666666;font-weight: 700;}
.news_list ul li a .yanjing p span{	font-size: 16px;display: block;}
.news_list ul li a:hover:before {width: 100%;background: #1f6eb1;left: 0;}
.news_list ul li a:hover .yanjing {/*background: #1f6eb1;box-shadow: 0 23px 90px -5px rgb(255 0 0 / 17%);*/}
.news_list ul li a:hover .con h5, .news_list ul li a:hover .con h6, .news_list ul li a:hover .con p {color: #fff;}
.slow img:hover{ transform:scale(1.15);}/*图片放大*/
/*项目建设*/
.index-project-list{margin-bottom: 30px;}
/*信息公开*/
.publiclist li:first-child {margin-top: 0px;}
.publiclist li {overflow: hidden;margin-top: 30px;}
.publiclist * {transition: .5s;}
.publiclist li a {display: flex;align-items: center;background: #fff;border: #fff 1px solid;
    padding-top: 26px;
    padding-right: 20px;
    padding-bottom: 26px;
    padding-left: 20px;
    position: relative;
}
.publiclist li a .con {overflow: hidden;display: flex;
    align-items: center;
    }
.publiclist li a .con {flex: 1;overflow: hidden;}
.publiclist li a .xinxi {font-size: 20px;padding-right: 20px;}
.publiclist li a .xinxicoment {font-size: 14px;color: #888;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;line-height: 24px;overflow: hidden;
    margin-top: 12px;
    margin-bottom: 32px;
}
.publiclist li a .xinxitime {color:white;background:#1F6EB1;
    font-size: 14px;
    float: left;
    width: 120px;
    height: 120px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    display: flex;
    border-radius:10px;
    margin-right: 30px;
    }
.publiclist li a:hover .xinxitime{background:#175387 ;transform: scale(1.00)}
.publiclist li a:hover::after {opacity: 1;right: 20px;} 
.publiclist li a::after{
	content: "";
  position: absolute;
  right: 20px; /* 距离盒子右内边距20px，在盒子内部 */
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 16px;
  background: #66a8ef;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  opacity: 0;
  /* 初始向左藏一点，hover滑出，效果更柔和 */
  transform: translateY(-50%) translateX(-6px);
  transition: all 0.4s cubic-bezier(0.2, 0, 0.2, 1);
	
} 
.publiclist li a:hover::after {
  opacity: 1;
  transform: translateY(-50%) translateX(0);
}
.publiclist li a .xinxitime b{font-size: 24px;}
.publiclist li a .xinxitime span{}
/*党的建设*/
.dangjian{
    background: url(../images/dj_bg01.jpg) no-repeat center top;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 20px;
    overflow: hidden;
}
.dangjian_02{
    background: url(../images/dj_bg02.jpg) no-repeat center top;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}
.dangjian_group img{width: 70%}
.dangjian_group{text-align: center;}
.dangjian_02 h1{font-size: 30px;padding:20px 0;}
.dangjian_02 p{font-size: 20px;padding:0 0 40px 0}
@media screen and (max-width: 1480px) {
    .dangjian_group img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

/*专题专栏*/
.zhuanti{
    background: url(../images/zhuanti_bg.jpg) no-repeat center top;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}
.zhuanti_02{
    background:#ececec;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}
.home_news_inlist {
    overflow: visible;
}
.index_list_ul>div {
    width: 22.9%;
    margin-right: 30px;
    float: left;
    position: relative;
}
.index_list_ul>div {
    /* width: 31.9%; */
    width: 30.9%;
}
.home_news_inlist>div {
    height: 395px;
    margin-bottom: 60px;
}
.home_news_inlist>div a {
    /* margin-top: 30px; */
    transition: all 0.5s;
}
.index_list_ul>li a {
    display: block;
}
.home_news_pic {
    position: relative;
    width: 100%;
    height: 300px;
    border: 1px solid #e5e5e5;
}
.home_news_pic img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.home_news_pic img {
    width: 100%;
    height: 100%;
}
.home_news_p1 {
    color: #333;
    font-size: 22px;
    margin: 10px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
.home_news_p2 {
    font-size: 16px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.home_news_p3 {
    width: 85px;
    height: 1px;
    background-color: #e5e5e5;
    margin: 10px 0;
}
.home_news_p4 {
    font-size: 18px;
    color: #999;
    font-weight: 700;
    font-family: myFont;
}
.home_news_inlist>div:hover {
    margin-top: 0;
}
.home_news_inlist>div:hover a{
    margin-top:-30px;
}
.zhuanti_gx{margin: 20px 0 40px 0;}
.zhuanti_gx h1{font-size: 35px;}
.zhuanti_gx P{font-size: 15px;}
/*内容最终页*/
.newsinfo-page .more-list {
    float: right;
    width: 320px;
    margin-left: 60px;
    border: 1px solid #ececec;
}
.newsinfo-page .more-list .more {
    line-height: 50px;
    padding: 0 15px;
    overflow: hidden;
}
.newsinfo-page .more-list .more span {
    float: left;
    font-size: 20px;
}
.newsinfo-page .more-list .more a {
    float: right;
    font-size: 12px;
    color: #999;
}
.newsinfo-page .more-list .list .item {
    display: block;
}
.newsinfo-page .more-list .list .item .date {
    font-size: 14px;
    line-height: 30px;
    color: #999;
    padding: 0 15px;
    background-color: #f8f8f8;
}
.newsinfo-page .more-list .list .item .title_more {
    font-size: 16px;
    line-height: 22px;
    padding: 10px 15px;
    display: block;
}
.newsinfo-page .content {
    float: none;
    overflow: hidden;
}
.news-info-title {
    padding-bottom: 40px;
    text-align: center;
    margin-top: 20px;
}
.news-info-title .title {
    clear: both;
}

.news-info-title .title {
    font-size: 26px;
    color: #040404;
    line-height: 54px;
}
.news-info-title .source {
    text-align: center;
    margin-top: 15px;
    line-height: 32px;
    position: relative;
}
.news-info-title .time {
    font-size: 20px;
    color: #999;
    display: inline-block;
    vertical-align: middle;
}
.news-info-title .source .news-share {
    position: absolute;
    right: 0;
    top: 0;
}
.news-share {
    margin-bottom: 50px;
    text-align: right;
}
.news-share span {
    margin-right: 5px;
    font-size: 14px;
}
.content-text-body {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 1px;
}
/*联系我们*/
.e_container-1 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 90%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}
.e_container-1 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.e_container-4 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 60px;
    display-radio: flex;
}
.e_container-4 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.e_container-5 {
    animation-name: fadeInUp, none;
    animation-delay: 0.0s, 0.6s;
    animation-duration: 0.6s, 0.6s;
    animation-iteration-count: 1, 1;
}
.e_container-5 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: auto;
    max-width: 94%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(245, 245, 245, 1);
    padding-top: 30px;
    padding-bottom: 30px;
    display-radio: flex;
    min-height: 0px;
}
.e_container-5 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.e_image-6 {
    overflow: hidden;
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
    display-radio: 1;
    margin-bottom: 20px;
}
.e_image-6 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.e_richText-57 {
    font_radio: 2;
    max-width: 88%;
    font-size: 16px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    line-height: 2;
    margin-left: auto;
    margin-right: auto;
}
/*留言板*/
.e_container-8 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    display-radio: flex;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
.e_container-8>.p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.e_container-7 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    display-radio: flex;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.e_container-7>.p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.e_text-18 {
    line-height: normal;
    font_radio: 2;
    font-size: 30px;
    font-family: Impact;
    font-weight: bold;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display-radio: 1;
    color: #333;
}
.e_form-1>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.e_input-2 {
    display-radio: 1;
    width: 48%;
}
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.e_form-1>div textarea {
    background: none;
    border: 0;
    border-bottom: 1px solid rgba(179, 191, 186, .6);
    border-radius: 0;
    padding: 0;
    height: 50px;
    color: rgba(0, 110, 207, 1);
    box-shadow: none;
    font-family: arial;
    -webkit-transition: 0.38s;
    -o-transition: 0.38s;
    -moz-transition: 0.38s;
    transition: 0.38s;
}
.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control, .input-group>.form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
}
.e_form-1>div input,.e_form-1>div textarea {
    background: none;
    border: 0;
    border-bottom: 1px solid rgba(179, 191, 186, .6);
    border-radius: 0;
    padding: 0;
    height: 50px;
    color: rgba(0, 110, 207, 1);
    box-shadow: none;
    font-family: arial;
    -webkit-transition: 0.38s;
    -o-transition: 0.38s;
    -moz-transition: 0.38s;
    transition: 0.38s;
}
.e_input-14 {
    display-radio: 1;
    width: 48%;
}
.e_textarea-5 {
    width: 100%;
    margin: 25px 0 0 0;
}
.e_formBtn-6 {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
    width: 160px;
    border-radius: 0;
    padding: 12px 15px;
    margin: 0 auto;
    display-radio: block;
    margin-top: 50px;
    transition: all ease .3s;
    background_radio: 2;
    border_radio: 1;
    font_radio: 2;
    radius_radio: 1;
    background-color: rgba(67, 92, 148, 1);
    color: rgba(255, 255, 255, 1);
}
.s_button1:before {
    content: "";
    position: absolute;
    display: block;
    transition: all .6s;
    width: 100%;
    height: 0;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    padding-top: 100%;
    transform: translateX(-50%) translateY(-50%);
}
.e_formBtn-6::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all .3s;
    z-index: 0;
    opacity: 0;
    top: 0;
    left: 0px;
}
@media screen and (max-width: 767px) {
	/*面包屑手机端隐藏*/
	.layer-wrapper {width: 100%;padding: 0 10px;}
	.sub-menu {display: none;}
	/*脚步调整*/
	.footer {padding-top: 20px;}
	.layer-wrapper {width: 100%;padding: 0 10px;}
	.footer .codes {float: none;}
	.footer .codes img {margin: 0 auto;}.footer .contacts {float: none;margin: 20px 0;}
	.footer .contacts h3 {font-size: 24px;margin-bottom: 5px;}
	.footer .contacts span {font-size: 12px;}
	.footer .contacts ul {margin-top: 10px;}
	.footer .contacts ul li {font-size: 14px;line-height: 22px;padding-left: 0;background: none !important;}
	.footer .contacts ul li+li {margin-top: 5px;}
	.footer .bommenu {padding: 0;}
	.footer .bommenu ul {width: 33.3333%;margin-bottom: 15px;}
	.footer .bommenu ul li.fir-menu {font-size: 16px;margin-bottom: 5px;}
	.footer .bors {line-height: 22px;padding: 10px 0;margin: 0;}
	.layer-wrapper {width: 100%;padding: 0 10px;}
	/*新闻列表*/
	.news_list ul li a .img {width: 160px;}
	.mar-R25 {margin-right: 25px;}
	.news_list ul li a .con {width: 300px;padding: 10px 0 0;position: relative;float: left;}
	.news_list ul li a .con h5 {font-size: 14px;line-height: 25px;height: 25px;color: #636363;font-weight: bold;transition: .6s;}
.news_list ul li a .yanjing p {font-size: 25px;display: block;width: 100%;color: #666666;font-weight: 700;}
.news_list ul li a .con p{overflow: hidden;}
.news_list ul li a .yanjing{padding:0 10px}
.news_list ul li a .yanjing p span{font-size: 12px;}
.more-list{display: none;}
}
@media screen and (max-width: 992px) {
/*banner图*/	
.column-topbanner {height: 6rem;}.channelname {bottom: 50%;
    }
    .channelname .channelname-zh {font-size: 20px;
    }
     .channelname .channelname-en {font-size: 20px;
    }
/*公司简介*/
    .gsjj-jj .title {font-size: 22px;margin-top: 30px;}
    .gsjj-jj .jianjie p {font-size: 16px;}
    .gsjj-jj .data {margin-top: 20px;flex-wrap: wrap}
    .gsjj-jj .data li {width: 31.33%;margin: 1%;}
    .gsjj-jj .data li .top {font-size: 14px;}
    .gsjj-jj .data li .top .num {font-size: 30px;}
    .gsjj-jj .data li .down {font-size: 16px;}
    .gsjj-jj {padding-bottom: 20px;padding-top: 0;}
    
}
/*党的建设*/
@media screen and (max-width: 767px){
.home_news_inlist>li {
    height:auto;
    margin-bottom: 15px;
}
.index_list_ul>li {
    width: 100%;
}
.home_news_p1 {
    color: #333;
    font-size: 16px;
    margin: 10px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
.home_news_p2 {
    font-size: 12px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.home_news_p4 {
    font-size: 16px;
    color: #999;
    font-weight: 700;
    font-family: myFont;
}
.dangjian_02 h1 {
    font-size: 24px;
    padding: 10px 0;
}
.dangjian {
    padding-top: 10px;
    padding-bottom: 10px;
}
.dangjian_02 p {
    font-size: 14px;
    padding: 0 0 40px 0;
}
}
/*新闻列表页*/
@media screen and (max-width: 767px){
	.publiclist li a .xinxi {font-size: 14px;padding-right: 20px;}
	.publiclist li a .xinxitime{margin-right: 10px;width: 200px;}
	.publiclist li a .xinxitime b{font-size:14px;}
	.publiclist li a{padding: 10px;}
	
	.news-info-title .title {font-size: 20px;color: #040404;line-height: 28px;}
	.content-text-body img{max-width: 100%;height: 100% !important;display: block;}
	.gsjj-jj img{max-width: 100%;height:100% !important;display: block;}
}
/*专题页面*/
@media screen and (max-width: 767px){
	.zhuanti_gx h1 {
	    font-size: 20px;
	}
	.zhuanti_gx P {
    font-size: 12px;
	}
}
/*集团领导*/
.lingdao .item:first-child {
    width: 100%;
    margin: 0 auto;
}
.lingdao dl {
    text-align: center;
    flex: 1;
    padding: 0 5px;
}
.lingdao dt img {
    border-radius: 0.5208vw;
    width: 10.85vw;
}
.lingdao dd .d1 {
    font-size: var(--fz20);
    padding: 0.6604vw 0;
}
.lingdao dd .d2 {
    color: #999;
    font-size: 16px;
}
.lingdao .item:nth-child(2) {
    width: 85%;
    margin: 0 auto;
}
.lingdao .item+.item {
    padding-top: 2.0833vw;
}
.lingdao .item {
    display: flex;
    justify-content: center;
}